/* Root Item images */

/*IE6 ul width fix - ul becomes 100% width if you don't specific the widths*/
.dropdownrootitem1ul{width:102px;}
.dropdownrootitem2ul{width:140px;}
.dropdownrootitem3ul{width:137px;}
.dropdownrootitem4ul{width:148px;}
.dropdownrootitem5ul{width:123px;}
/*IE6 ul width fix*/

a.dropdownrootitem1,
a.dropdownrootitem2,
a.dropdownrootitem3,
a.dropdownrootitem4,
a.dropdownrootitem5,
a.dropdownrootitem1_over,
a.dropdownrootitem2_over,
a.dropdownrootitem3_over,
a.dropdownrootitem4_over,
a.dropdownrootitem5_over
{
	display:block;
	padding: 73px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:73px;	
}

a:hover.dropdownrootitem1,
a:hover.dropdownrootitem2,
a:hover.dropdownrootitem3,
a:hover.dropdownrootitem4,
a:hover.dropdownrootitem5,
a:hover.dropdownrootitem1_over,
a:hover.dropdownrootitem2_over,
a:hover.dropdownrootitem3_over,
a:hover.dropdownrootitem4_over,
a:hover.dropdownrootitem5_over
{
	margin: 0;
}


a.dropdownrootitem1
{
	background:url(_gfx/nav/1.jpg) 0 0px no-repeat;
	width:102px;
}

a:hover.dropdownrootitem1
{
	background:url(_gfx/nav/1.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem2
{
	background-image:url(_gfx/nav/2.jpg);
	width:140px;
}

a:hover.dropdownrootitem2
{
	background:url(_gfx/nav/2.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem3
{
	background-image:url(_gfx/nav/3.jpg);
	width:137px;
}

a:hover.dropdownrootitem3
{
	background:url(_gfx/nav/3.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem4
{
	background-image:url(_gfx/nav/4.jpg);
	width:148px;
}

a:hover.dropdownrootitem4
{
	background:url(_gfx/nav/4.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem5
{
	background-image:url(_gfx/nav/5.jpg);
	width:123px;
}

a:hover.dropdownrootitem5
{
	background:url(_gfx/nav/5.jpg) 0 -73px no-repeat;
}

/* Root Item images over - These classes are being used with javascript. */
a.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.jpg) 0 -73px no-repeat;
	width:102px;
}

a:hover.dropdownrootitem1_over
{
	background:url(_gfx/nav/1.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.jpg) 0 -73px no-repeat;
	width:140px;
}

a:hover.dropdownrootitem2_over
{
	background:url(_gfx/nav/2.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.jpg) 0 -73px no-repeat;
	width:137px;
}

a:hover.dropdownrootitem3_over
{
	background:url(_gfx/nav/3.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.jpg) 0 -73px no-repeat;
	width:148px;
}

a:hover.dropdownrootitem4_over
{
	background:url(_gfx/nav/4.jpg) 0 -73px no-repeat;
}

a.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.jpg) 0 -73px no-repeat;
	width:123px;
}

a:hover.dropdownrootitem5_over
{
	background:url(_gfx/nav/5.jpg) 0 -73px no-repeat;
}

